Announcement

Collapse
No announcement yet.

Which version do I buy to upgrade to 3.8.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Which version do I buy to upgrade to 3.8.8

    Hi all,

    My server has been upgrade to PHP5.4 so I need to upgrade my install of vbulletin 3 to the latest version.

    This is fine, though I'm confused which to buy in order to get the update.

    Can someone tell me the cheapest way to upgrade please (I'm keen to stay on VB3).

    Many thanks,

    Andy

  • #2
    You would need to buy a vB5 Connect license and then you will have access to 3.8.8.

    Please don't PM or VM me for support - I only help out in the threads.
    vBulletin Manual & vBulletin 4.0 Code Documentation (API)
    Want help modifying your vbulletin forum? Head on over to vbulletin.org
    If I post CSS and you don't know where it goes, throw it into the additional.css template.

    W3Schools <- awesome site for html/css help

    Comment


    • #3
      Thanks Lynne, I'll get onto it.

      One question, if I but vb5 connect, am I allowed to use it on a different domain and keep my vb3 running on another domain?

      Regards,

      Andy

      Comment

      Related Topics

      Collapse

      Working...
      X